
QGIS Application - Feature request #3267

NEW Symbology - Better handling of Fill style

2010-11-30 02:38 AM - pinux -

Status: Closed

Priority: Low

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 13327

Description

If a Fill style is chosen that is not Solid, like Cross or Vertical, it is not possible to choose the width of the line, and the fill should support

the possibility to choose the unit (Millimeter/Map unit).

History

#1 - 2011-03-06 03:18 PM - Volker Fröhlich

Just some findings:

These are Qt brush styles. They don't really have an attribute as line width, as far as I can see. Using Texture patterns might be the most flexible

approach.

Maybe SVG is even simpler.

Might be related to #2436.

#2 - 2011-12-16 01:49 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#4 - 2012-10-06 02:31 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#5 - 2014-11-16 09:24 PM - Nyall Dawson

- Assignee deleted (nobody -)

- Pull Request or Patch supplied set to No

Should be safe to close this now - the available fill styles satisfy this request.

#6 - 2015-11-14 07:04 AM - Médéric RIBREUX

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Hello, bug triage...
for QGIS 2.13, you can always select the line width for whatever fill style you want.

I am closing this feature request...
